final: prev: {
  think-gtcm = final.callPackage ./think-gtcm.nix { };
  think-backend-gtcm = final.callPackage ./think-backend-gtcm.nix { php = final.php83; };
  gtcm-file-uploader = final.callPackage ./gtcm-file-uploader.nix { };
}
